### A free/open-source library for quantitative finance

ql/experimental/finitedifferences/fdsimpleextoujumpswingengine.hpp File Reference

Finite Differences engine for simple swing options. More...

`#include <ql/pricingengine.hpp>`
`#include <ql/instruments/vanillaswingoption.hpp>`
`#include <ql/methods/finitedifferences/solvers/fdmbackwardsolver.hpp>`
`#include <ql/experimental/finitedifferences/fdmextoujumpmodelinnervalue.hpp>`
Include dependency graph for fdsimpleextoujumpswingengine.hpp:

## Detailed Description

Finite Differences engine for simple swing options.